## numix-icon-theme 0~20160619.217701b

=== debian/changelog ===
numix-icon-theme (0~20160619.217701b-1) unstable; urgency=medium

  * Initial release. (Closes: #827794)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Jun 2016 01:07:58 -0400
