=== debian/control ===
Source: numix-icon-theme
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://numixproject.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/numix-icon-theme.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/numix-icon-theme.git

Package: numix-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: modern icon theme from the Numix project
 The Numix icon theme is designed to look fresh, swishy and modern using
 white symbols on vividly coloured background for applications and simplistic
 devices, toolbars and status icons.
