## numix-icon-theme 0~20161113.45878a1

=== debian/changelog ===
numix-icon-theme (0~20161113.45878a1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release. (Closes: #842786)

  [ Mike Gabriel ]
  * debian/control:
    + Add myself to Uploaders: field.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Jan 2017 09:46:40 +0100
