=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders:
+ Jeremy Bicha <jbicha@ubuntu.com>,
+ Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.8
 Homepage: https://numixproject.org/
