=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 VER := $(shell dpkg-parsechangelog -l$(PKD)/changelog -SVersion | cut -d- -f1)
 PKG := numix-icon-theme
 UURL := https://github.com/numixproject/numix-icon-theme.git
-COMMIT := 217701b74deb262b0073b4ea1b0e6b2a8cdfea2c
+COMMIT := 45878a1195abd997341c91d51381625644f9a356
 
 .PHONY: get-orig-source
 ## http://wiki.debian.org/onlyjob/get-orig-source
