## numix-icon-theme 0~20171225

=== debian/changelog ===
numix-icon-theme (0~20171225-1) unstable; urgency=medium

  * New upstream release
  * Change Maintainer to Desktop Themes Team, but keep old Uploaders
  * Import to https://salsa.debian.org/ with full upstream source
  * Add debian/gbp.conf
  * Point Homepage to GitHub repo
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Feb 2018 19:49:31 -0500

numix-icon-theme (0~20171118-1) unstable; urgency=medium

  * New upstream release
  * Add debian/watch
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Nov 2017 08:11:45 -0500

numix-icon-theme (0~20161113.45878a1-2) unstable; urgency=medium

  * debian/rules:
    + Include directories when generating orig tarball. (Closes: #842786).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 16:24:26 +0200
