=== debian/control ===
Source: numix-icon-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Theme Team <numix-gtk-theme@packages.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>,
           Mike Gabriel <sunweaver@debian.org>,
           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.1
Homepage: https://github.com/numixproject/numix-gtk-theme
Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme
Rules-Requires-Root: no

Package: numix-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: modern icon theme from the Numix project
 The Numix icon theme is designed to look fresh, swishy and modern using
 white symbols on vividly coloured background for applications and simplistic
 devices, toolbars and status icons.
