## numix-icon-theme 0~20180717

=== debian/changelog ===
numix-icon-theme (0~20180717-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Use debhelper 9 compat to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 18:51:30 -0800

numix-icon-theme (0~20180717-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 06 Sep 2018 14:06:33 -0400
