=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: numix-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Debian Desktop Theme Team <numix-gtk-theme@packages.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Desktop Theme Team <numix-icon-theme@packages.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 4.2.1
 Homepage: https://github.com/numixproject/numix-gtk-theme
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme
