## numix-icon-theme 0~20190920

=== debian/changelog ===
numix-icon-theme (0~20190920-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Nov 2019 07:20:54 -0500
