=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: numix-icon-theme
 Section: x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Desktop Theme Team <numix-icon-theme@packages.debian.org>
+Maintainer: Debian Desktop Theme Team <numix-icon-theme@packages.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 Standards-Version: 4.2.1
 Homepage: https://github.com/numixproject/numix-gtk-theme
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme.git
