## numix-icon-theme 0~20211031

=== debian/changelog ===
numix-icon-theme (0~20211031-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Fix URL for obtaining release tarballs.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to compat level version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Dec 2021 07:52:21 +0100

numix-icon-theme (0~20190920-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 May 2021 11:17:44 +0200
