=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13),
+Standards-Version: 4.6.0
 Homepage: https://github.com/numixproject/numix-gtk-theme
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme
