## numix-icon-theme 0~20230112

=== debian/changelog ===
numix-icon-theme (0~20230112-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 18:57:53 +0100
