## numix-icon-theme 0~20230213

=== debian/changelog ===
numix-icon-theme (0~20230213-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 15 Feb 2023 23:59:07 +0100
