## numix-icon-theme 0~20230220

=== debian/changelog ===
numix-icon-theme (0~20230220-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Feb 2023 10:35:34 +0100
