## numix-icon-theme 0~20231202

=== debian/changelog ===
numix-icon-theme (0~20231202-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Dec 2023 16:33:11 +0100
