=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Mike Gabriel <sunweaver@debian.org>,
            Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/numixproject/numix-gtk-theme
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme
