## numix-icon-theme 0~20241212

=== debian/changelog ===
numix-icon-theme (0~20241212-1) unstable; urgency=medium

  * New upstream release.
  * d/control: fix typo in Homepage field
  * Add myself to uploaders.

 -- James Lu <jlu@debian.org>  Wed, 22 Jan 2025 21:42:38 -0800
