## numix-icon-theme 0~20250131

=== debian/changelog ===
numix-icon-theme (0~20250131-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 22 Feb 2025 21:14:21 -0800
