## numix-icon-theme 0~20251017.2

=== debian/changelog ===
numix-icon-theme (0~20251017.2-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: update to support version numbers with a point release after the
    date

 -- James Lu <jlu@debian.org>  Thu, 23 Oct 2025 00:02:31 -0700
