=== debian/watch ===
version=4
# Don't use hyphens since those have special meaning in Debian.
# Might as well add the 20 prefix for the year since it makes sense
# and matches our previous version numbering
opts=uversionmangle=s/^(\d{2})(\.|-)(\d{2})(\.|-)(\d{2})(.*?)/0~20$1$3$5$6/ \
https://github.com/numixproject/numix-icon-theme/tags \
 .*/archive/refs/tags/([0-9][0-9\.-]*)@ARCHIVE_EXT@
