## numix-icon-theme 0~20251026

=== debian/changelog ===
numix-icon-theme (0~20251026-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 01 Nov 2025 15:57:49 -0700
