=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Desktop Theme Team <numix-icon-theme@packages.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>,
            Mike Gabriel <sunweaver@debian.org>,
-           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+           Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
+           James Lu <jlu@debian.org>
 Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.6.2
-Homepage: https://github.com/numixproject/numix-gtk-theme
+Homepage: https://github.com/numixproject/numix-icon-theme
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/numix-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/numix-icon-theme
 Rules-Requires-Root: no
