## numix-icon-theme 0~20251215

=== debian/changelog ===
numix-icon-theme (0~20251215-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Fri, 02 Jan 2026 16:31:36 -0800
