## numix-icon-theme 0.3+872~20161114

=== debian/changelog ===
numix-icon-theme (0.3+872~20161114-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Jan 2017 12:51:32 -0800

numix-icon-theme (0.3+872~201611140018~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Mon, 14 Nov 2016 00:18:48 +0000

numix-icon-theme (0.3) UNRELASED; urgency=low

  * New daily build.

 -- Satyajit Sahoo <satyajit.happy@gmail.com>  Sun, 06 Oct 2013 08:34:32 +0530
