=== debian/control ===
Source: numix-icon-theme
Section: gnome
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Satyajit Sahoo <satyajit.happy@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://launchpad.net/numix-icon-theme

Package: numix-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Numix icon theme
 Designed to look fresh, swishy and modern using white symbols on vividly
 coloured backgrounds for applications and simplistic devices, toolbars
 and status icons.
